Subject: Bug#141: X2Gobroker: session autologin does not work

From: Anders Bruun Olsen <[email-masked]>
Date: Thu, 7 Mar 2013 13:42:08 +0100

This problem was partially fixed by clearing my .x2go and .x2goclient dirs,
meaning it might be a combination of ecdsa keys in .ssh and something in
.x2go*.

There is still the problem where x2goclient asks for a passphrase and you
have to click cancel (pressing escape will result in an "authentication
failed" dialog).

-- 
Anders Bruun Olsen
It-ansvarlig
Det Danske Sprog- og Litteraturselskab
(Society for Danish Language and Literature)